@font-face {
    font-family: 'Neue Haas Grotesk Text Pro';
    src: url('NHaasGroteskTXPro-Rg.eot');
    src: url('NHaasGroteskTXPro-Rg.eot?#iefix') format('embedded-opentype'),
        url('NHaasGroteskTXPro-Rg.woff2') format('woff2'),
        url('NHaasGroteskTXPro-Rg.woff') format('woff'),
        url('NHaasGroteskTXPro-Rg.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Neue Haas Grotesk Text Pro';
    src: url('NHaasGroteskTXPro-It.eot');
    src: url('NHaasGroteskTXPro-It.eot?#iefix') format('embedded-opentype'),
        url('NHaasGroteskTXPro-It.woff2') format('woff2'),
        url('NHaasGroteskTXPro-It.woff') format('woff'),
        url('NHaasGroteskTXPro-It.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Neue Haas Grotesk Text Pro';
    src: url('NHaasGroteskTXPro-BdIt.eot');
    src: url('NHaasGroteskTXPro-BdIt.eot?#iefix') format('embedded-opentype'),
        url('NHaasGroteskTXPro-BdIt.woff2') format('woff2'),
        url('NHaasGroteskTXPro-BdIt.woff') format('woff'),
        url('NHaasGroteskTXPro-BdIt.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Neue Haas Grotesk Text Pro';
    src: url('NHaasGroteskTXPro-Bd.eot');
    src: url('NHaasGroteskTXPro-Bd.eot?#iefix') format('embedded-opentype'),
        url('NHaasGroteskTXPro-Bd.woff2') format('woff2'),
        url('NHaasGroteskTXPro-Bd.woff') format('woff'),
        url('NHaasGroteskTXPro-Bd.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

